<div class="row">
    <div class="col-12 d-flex">
        <div class="tools-interaction-box">
            <img src="/assets/images/calendar.svg" alt="calendar"/>
        </div>
        <div class="tools-interaction-box search-box">
            | Search
        </div>
        <div class="tools-interaction-box">
            <img src="/assets/images/info.svg" alt="info"/>
        </div>
        <div class="tools-interaction-box">
            <img src="/assets/images/files.svg" alt="files"/>
        </div>
        <div class="tools-interaction-box">
            <img src="/assets/images/directory.svg" alt="directory"/>
        </div>
    </div>
</div>
